# The set of languages for which implicit dependencies are needed:
set(CMAKE_DEPENDS_LANGUAGES
  "C"
  )
# The set of files for implicit dependencies of each language:
set(CMAKE_DEPENDS_CHECK_C
  "/home/julian/UxPlay/lib/plist/base64.c" "/home/julian/UxPlay/build/lib/plist/CMakeFiles/plist.dir/base64.c.o"
  "/home/julian/UxPlay/lib/plist/bplist.c" "/home/julian/UxPlay/build/lib/plist/CMakeFiles/plist.dir/bplist.c.o"
  "/home/julian/UxPlay/lib/plist/bytearray.c" "/home/julian/UxPlay/build/lib/plist/CMakeFiles/plist.dir/bytearray.c.o"
  "/home/julian/UxPlay/lib/plist/cnary.c" "/home/julian/UxPlay/build/lib/plist/CMakeFiles/plist.dir/cnary.c.o"
  "/home/julian/UxPlay/lib/plist/hashtable.c" "/home/julian/UxPlay/build/lib/plist/CMakeFiles/plist.dir/hashtable.c.o"
  "/home/julian/UxPlay/lib/plist/list.c" "/home/julian/UxPlay/build/lib/plist/CMakeFiles/plist.dir/list.c.o"
  "/home/julian/UxPlay/lib/plist/node.c" "/home/julian/UxPlay/build/lib/plist/CMakeFiles/plist.dir/node.c.o"
  "/home/julian/UxPlay/lib/plist/node_list.c" "/home/julian/UxPlay/build/lib/plist/CMakeFiles/plist.dir/node_list.c.o"
  "/home/julian/UxPlay/lib/plist/plist.c" "/home/julian/UxPlay/build/lib/plist/CMakeFiles/plist.dir/plist.c.o"
  "/home/julian/UxPlay/lib/plist/ptrarray.c" "/home/julian/UxPlay/build/lib/plist/CMakeFiles/plist.dir/ptrarray.c.o"
  "/home/julian/UxPlay/lib/plist/time64.c" "/home/julian/UxPlay/build/lib/plist/CMakeFiles/plist.dir/time64.c.o"
  "/home/julian/UxPlay/lib/plist/xplist.c" "/home/julian/UxPlay/build/lib/plist/CMakeFiles/plist.dir/xplist.c.o"
  )
set(CMAKE_C_COMPILER_ID "GNU")

# The include file search paths:
set(CMAKE_C_TARGET_INCLUDE_PATH
  )

# Targets to which this target links.
set(CMAKE_TARGET_LINKED_INFO_FILES
  )

# Fortran module output directory.
set(CMAKE_Fortran_TARGET_MODULE_DIR "")
